Subject: Re: Problem with CUPS
To: Jukka Salmi <>
From: Mark Davies <>
List: pkgsrc-users
Date: 04/03/2007 09:40:27
On Tue, 03 Apr 2007, Jukka Salmi wrote:

> On a NetBSD/i386 3.1_STABLE system running CUPS 1.2 I can't print
> to my Lexmark T620 using IPP; LPD works fine, though. With CUPS 1.1
> both LPD and IPP work fine.

For a Xerox DC450 photocopier we had to tell CUPS to talk IPP 1.0 to 
it ( ipp:// ) as if we did the default of 
IPP 1.1 it sent an option that the printer objected to and then 
didn't print.  Maybe a similar problem with the Lexmark?